Ajuda

 

Configuració mínima necessària
Podeu consultar el joc en línia fent servir el vostre navegador (Internet Explorer, Firefox, Safari).
 
Cal una versió recent de Flash Player.
Recomanem la versió 11.2.

Podeu descarregar l'última versió de Flash Player a la pàgina d'Adobe, a l'adreça següent: http://get.adobe.com/uk/flashplayer
 
Ample de banda adequat: recomanem que comproveu la idoneïtat del vostre ample de banda abans d'iniciar el taller per assegurar-vos que en teniu prou per jugar simultàniament a tots els ordinadors.
 
Consell: Pràcticament tot el joc es carrega al començament. Podeu carregar-lo en més d'un ordinador abans que arribin els alumnes.
 
Sistemes operatius compatibles:
• Windows XP, Vista i Windows 7
• MacOs 10.6 o 10.7 (Mac Intel)
 
El programa necessita una connexió a Internet d'alta velocitat.